import KeystaticApp from './keystatic'

export default function KeystaticLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <html lang="en">
      <head>
        <title>Keystatic Admin</title>
      </head>
      <body>
        <KeystaticApp />
      </body>
    </html>
  )
}
